import { Service } from '@/Service/Service';
/*****上传接口*****/
class loginService {
	private static UploadImgPath : string = '/api/Upload/UploadImg';
	/*****上传接口*****/
	static UploadImg(file : string,path:string) {
		var result = Service.Request(this.UploadImgPath, "POST", { file, path});
		return result;
	}
}
export {
	Service,
	loginService
}